falkon source: source-is-missing src/lib/data/html/jquery-ui.js line length is 32070 characters (>512)
falkon source: source-is-missing src/lib/data/html/jquery.js line length is 32010 characters (>512)
falkon source: version-substvar-for-external-package falkon -> libfalkon
